edu.isi.pegasus.planner.namespace

## Class TestNamespace

- java.lang.Object
- - edu.isi.pegasus.planner.namespace.TestNamespace

    public class TestNamespace
    extends java.lang.Object

Test Class for namespaces.

Version:
  $Revision$
Author:
  Karan Vahi

### Constructor Summary

Constructors
Constructor and Description
`TestNamespace()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `main(java.lang.String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### TestNamespace

    public TestNamespace()

### Method Detail

#### main

    public static void main(java.lang.String[] args)